from django.contrib import admin

# Register your models here.
from .models import Product, Description, Media, Link, Contact, Credit, Interaction, Vote, Video, Category

admin.site.register(Product)
admin.site.register(Description)
admin.site.register(Media)
admin.site.register(Link)
admin.site.register(Credit)
admin.site.register(Contact)
admin.site.register(Interaction)
admin.site.register(Vote)
admin.site.register(Video)
admin.site.register(Category)